[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgba(247, 247, 247, 0.68);
}
[data-novi-id="4"] { font-weight: 700; }
[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 400; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="5"] { font-weight: 700; }
[data-novi-id="4"] { font-weight: 700; }
[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 400; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
